package com.cmvr.framework.websocket.message;


import com.cmvr.framework.websocket.enums.WSMessageTypeEnum;

public class WSCommonMessage extends WSMessage{
    private String content;

    public WSCommonMessage() {
        super(WSMessageTypeEnum.COMMON.getValue(), "system");
    }

    public WSCommonMessage(String sender, String content) {
        super(WSMessageTypeEnum.COMMON.getValue(), sender);
        this.content = content;
    }

    public String getContent() {
        return content;
    }
    public void setContent(String content) {
        this.content = content;
    }
}
